@font-face {
    font-family: 'Gotham Pro';
    src: url('fonts/subset-gothampro-lig_fca1_33.woff2') format('woff2'),
        url('fonts/subset-gothampro-lig_e0cc_34.woff') format('woff'),
        url('fonts/subset-gothampro-lig_8eca_35.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url('fonts/subset-gothampro_44ea_36.woff2') format('woff2'),
        url('fonts/subset-gothampro_5183_37.woff') format('woff'),
        url('fonts/subset-gothampro_a6ee_38.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url('fonts/subset-gothampro-med_ca3c_39.woff2') format('woff2'),
        url('fonts/subset-gothampro-med_18bd_40.woff') format('woff'),
        url('fonts/subset-gothampro-med_9630_41.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url('fonts/subset-gothampro-bol_df9c_42.woff2') format('woff2'),
        url('fonts/subset-gothampro-bol_7709_43.woff') format('woff'),
        url('fonts/subset-gothampro-bol_a931_44.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}





